[
null,
{"id":1,"battlerName":"","characterIndex":0,"characterName":"actor1-1","classId":1,"equips":[1,35,2,11,16],"faceIndex":0,"faceName":"","traits":[{"code":51,"dataId":1,"value":1},{"code":52,"dataId":3,"value":1},{"code":52,"dataId":2,"value":1},{"code":52,"dataId":4,"value":1},{"code":52,"dataId":1,"value":1}],"initialLevel":1,"maxLevel":99,"name":"Susan","nickname":"Susan","note":"<material>\\L[2] || body\n<material>\\L[9] || arm\n","profile":""},
{"id":2,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":3,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":4,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""}
]